/*---------- 幅736pxからの指定 ----------*/
@media screen and (min-width:769px) {
.sp{
	display:none !important;
}
.l{
	float:left;
}
.r{
	float:right;
}
#page-top{
	width:20px;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:9999;
	cursor:pointer;
}
.hamburger{
	display: none !important;
}
body {
	min-width:1080px;
}



/* header
---------------------------------------------- */
.tool-area{
	padding:1rem 6px ;
	text-align: right;
}
.tool-area .lang-area{
	border:1px solid #ccc;
	background: #f6f8fa;
	display: inline-block;
	border-radius: 5px;
}
.tool-area .gt_selector{
	border:0;
	background: none;
	color: #36383a;
}
.tool-area .lang{
	display: table-cell;
	padding:2px 8px;
	text-align: left;
	font-size:13px;
}
.tool-area .lang .ico{
	display: inline-block;
	margin:5px 6px 0 0;
	width:15px;
}
.tool-area .lang .gtranslate_wrapper{
	display: inline-block;
}
.tool-area .lang .gtranslate_wrapper option{
	color:#444;
}
.tool-area .head-search{
	display:inline-block;
	width:280px;
	margin-right:4px;
}
.searchform {
	display:block;
	width:100%;
	position: relative;
}
.searchsubmit:hover {
	opacity: .6;
}
.searchform input[type="text"]{
	outline: none;
	-webkit-transition: all .3s;
	transition: all .3s;
	width:100%;
	padding:7px 16px 7px;
	border:1px solid #ccc;
	background: #f6f8fa;
	display: inline-block;
	border-radius: 5px;
	font-size:11px;
	line-height:1.3;
}
.searchsubmit {
	width:18px;
	height:18px;
	background:url("../img/search_icon.png") no-repeat center center;
	background-size:100%;
	position: absolute;
	top: 6px;
	right: 11px;
	padding: 0;
	cursor: pointer;
	border: none;
	text-indent:-9999px;
}
.searchsubmit:hover {
	opacity: .6;
}


/* footer
---------------------------------------------- */

footer {
	width:100%;
}
footer .f-ban-area{
	width:100%;
	padding:36px 0;
	text-align:center;
	background: #222;
}
footer .foot-info{
	width:100%;
	padding:80px 0;
	text-align:center;
	background: #2f7fa6;
	color: #fff;
}
footer .foot-info .f-logo{
	width:32vw;
	max-width: 420px;
	min-width: 300px;
	margin:0 auto 3rem;
}
footer .foot-info .f-logo a{
	display: block;
}
footer .foot-info .f-link-area{
	margin:0 auto 40px;
}
footer .foot-info .f-link-area a{
	color:#fff;
	display: inline-block;
	font-size:15px;
	margin:0 16px;
	transition: .6s;
	position: relative;
	padding-left: 1rem;
}
footer .foot-info .f-link-area a::before{
		font-family: "Font Awesome 6 Free",sans-serif;
		content: "\f068";
		position: absolute;
		font-size: 10px;
		font-weight: 900;
		top: 52%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		left: 0px;
		color: #fff;
}
footer .foot-info .f-link-area a:hover{
	color:#ffe220;
	text-decoration: none;
}
footer .foot-info .copy{
	font-size: clamp(10px, 0.8vw, 14px);
}
footer .f-ban-area a{
	width:15vw;
	max-width: 264px;
	min-width: 132px;
	display: inline-block;
	margin:0 2px;
}


/* ページ共通
---------------------------------------------- */

.page-header-area header{
	width:100%;
	padding-bottom:1.2rem;
}
.page-header-area header .l-con{
	width:40%;
	float:left;
	padding:20px 0 0 2.5%;
}
.page-header-area header .r-con{
	width:60%;
	float:right;
	padding:10px 2.5% 0 0;
}
.page-header-area header .h-disc{
	font-size: clamp(8px, 0.78vw, 13px);
	margin-bottom:1rem;
}
.page-header-area header .h-logo{
	width:22vw;
	max-width: 424px;
	min-width: 294px;
}
.page-header-area header .h-logo a{
	display: block;
}
.page-header-area header nav .mega-menu{
	text-align: right;
}
.page-header-area header nav .mega-menu .menu__single{
	display: inline-block;
	margin-left:1rem;
}
.page-header-area header nav .mega-menu .menu__single a{
	display: block;
	padding:0 4px 8px;
	color: #222;
	font-size: clamp(14px, 1.2vw, 20px);
	position: relative;
}
.page-header-area header nav .mega-menu .menu__single a:hover{
	color: #2f7fa6;
}
.page-header-area header nav .mega-menu .menu__single a::after{
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height:1px;
	background: #2f7fa6;
	transition: all .3s;
	transform: scale(0,1);
	transform-origin: center top;
}
.page-header-area header nav .mega-menu .menu__single a:hover::after{
	transform: scale(1,1);
}

.pankuzu-area{
	width: 100%;
	padding: 0.75rem 1.5rem;
	font-size: clamp(10px, 0.85vw, 14px);
	background: #e9eef3;
}
.pankuzu-area a{
	text-decoration: none;
}
.pankuzu-area a:hover{
	text-decoration: none;
}
.pankuzu-area .kugiri{
	display: inline-block;
	width:20px;
	position: relative;
	vertical-align: middle;
}
.pankuzu-area .kugiri::after{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\f105";
	position: absolute;
	font-size:8px;
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 8px;
	color: #008bab;
}

/* index
---------------------------------------------- */

.top-main-area{
	aspect-ratio: 1920/1800;
	width:100%;
	min-width: 1080px;
	position: relative;
}
.top-main-area .top-main-inner{
	aspect-ratio: 1920/1800;
	width:100%;
	position: absolute;
	z-index: 103;
	color: #fff;
}

.top-main-area header{
	width:100%;
	color: #fff;
}
.top-main-area header .l-con{
	width:42%;
	float:left;
	padding:20px 0 0 2.5%;
}
.top-main-area header .r-con{
	width:58%;
	float:right;
	padding:10px 2.5% 0 0;
}
.top-main-area header .h-disc{
	font-size: clamp(11px, 0.88vw, 14px);
	margin-bottom:1rem;
}
.top-main-area header .h-logo{
	width:22vw;
	max-width: 424px;
	min-width: 294px;
}
.top-main-area header .h-logo a{
	display: block;
}
.top-main-area header nav .mega-menu{
	text-align: right;
}
.top-main-area header nav .mega-menu .menu__single{
	display: inline-block;
	margin-left:1rem;
}
.top-main-area header nav .mega-menu .menu__single a{
	display: block;
	padding:0 4px 8px;
	color: #fff;
	font-size: clamp(16px, 1.2vw, 20px);
	position: relative;
}
.top-main-area header nav .mega-menu .menu__single a:hover{
	color: #ffe220;
}
.top-main-area header nav .mega-menu .menu__single a::after{
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height:1px;
	background: #ffe220;
	transition: all .3s;
	transform: scale(0,1);
	transform-origin: center top;
}
.top-main-area header nav .mega-menu .menu__single a:hover::after{
	transform: scale(1,1);
}
.top-main-area header .tool-area .lang-area{
	border:1px solid #fff;
	background:rgba(255,255,255,0.33);
	color: #fff;
}
.top-main-area .searchform input[type="text"]{
	border:1px solid #fff;
	color: #fff;
	background:rgba(255,255,255,0.33);
}
.top-main-area .searchform input::placeholder{
	color: #fff;
}
.top-main-area .searchsubmit {
	width:18px;
	height:18px;
	background:url("../img/search_icon-wh.png") no-repeat center center;
	background-size:100%;
	position: absolute;
	top: 6px;
	right: 11px;
	padding: 0;
	cursor: pointer;
	border: none;
	text-indent:-9999px;
}
.top-main-area .tool-area .gt_selector{
	color: #fff;
}
.top-main-area .chikeizu-fukuoka{
	aspect-ratio: 1087/1130;
	width:65%;
	max-width:1087px;
	position: absolute;
	top:0;
	right:0;
	z-index: 102;
	background: url("../img/chikei-fukuoka-bg.png") no-repeat top left;
	background-size: 100%;
}

.top-main-area .amikake{
	aspect-ratio: 1920/1800;
	width:100%;
	position: absolute;
	z-index: 101;
	background: url("../img/amikake.png") repeat center center;
}
.top-main-area .bg-main-slide{
	aspect-ratio: 1920/1800;
	width:100%;
	position: absolute;
	z-index: 100;
	background: #297377;
}
.top-main-area .top-main-back{
	width:100%;
}
.top-main-area .top-main-back .top-main-contents{
	padding:21vw 4% 0;
}
.top-main-area .top-main-back .top-main-contents .big-copy{
	font-size: clamp(70px, 8.85vw, 136px);
	line-height:1.25;
	margin-bottom:2vw;
}
.top-main-area .top-main-back .top-main-contents .big-copy span{
	letter-spacing: -0.075em;
}
.top-main-area .top-main-back .top-main-contents .txt{
	font-size: clamp(16px, 1.5vw, 24px);
	margin-bottom:3.5vw;
}
.top-main-area .top-main-back .top-main-contents .area-link-area{
	display: flex;
	flex-wrap: wrap;
	width:65%;
	margin-bottom:3vw;
}
.top-main-area .top-main-back .top-main-contents .area-link-area a{
	padding:1.6rem 4rem;
	font-size: clamp(14px, 1.35vw, 24px);
	border:2px solid #fff;
	border-radius: 5px;
	width:32%;
	margin:0 1% 1rem 0;
	color:#fff;
	text-align: center;
	background:rgba(255,255,255,0.15);
}
.top-main-area .top-main-back .top-main-contents .area-link-area a:hover{
	border:2px solid #008bab;
	color:#008bab;
	background:#ffe220;
}

.top-main-area .slider {
	margin-inline: auto;
	overflow: hidden; /* 画像がはみ出ないようにする */
	width: 100%;
	aspect-ratio: 1920/1800;
  }
  .top-main-area .slick-img img {
	width: 100%;
  }
  @keyframes zoomUp {
	0% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(1.15); /* 拡大率 */
	}
  }
  .add-animation {
	animation: zoomUp 10s linear 0s normal both;
  }


  /* アニメーション管理 */
@keyframes loop {
	0% {
	  transform: translateX(100%);
	}
	to {
	  transform: translateX(-100%);
	}
  }
  @keyframes loop2 {
	0% {
	  transform: translateX(0);
	}
	to {
	  transform: translateX(-200%);
	}
  }

.loop_wrap {
	display: flex;
	width: 100vw;
	overflow: hidden;
}
.ani-txt.loop_wrap .box {
	flex: 0 0 auto;
}
.ani-txt.loop_wrap .box:nth-child(odd) {
	animation: loop 70s -35s linear infinite;
}
.ani-txt.loop_wrap .box:nth-child(even) {
	animation: loop2 70s linear infinite;
}
.top-main-area .ani-txt{
	color:#fff;
	font-size:10vw;
	line-height:1.4;
}
.top-main-area .ani-txt span{
	color:#ffe220;
}


.movie-area{
	width:100%;
	background:#fff url("../img/bg-movie-area-min.gif") no-repeat center bottom;
	background-size: 100%;
	padding:0 0 80px;
}
.movie-area .inner{
	width:100%;
	padding:5.5rem 5.5% 5rem 5.5%;
}
.movie-area .inner .movie-box{
	width:55%;
	float: left;
	padding-top:20px;
}
.movie-area .inner .movie-box .movie-comming-soon{
	width:100%;
	aspect-ratio: 16/9;
	display: block;
}

.movie-area .inner .txt-con{
	width:45%;
	float: right;
	padding-left:5%;
	color: #008bab;
}
.movie-area .inner .txt-con h2{
	font-size:clamp(20px,2.75vw,46px);
	line-height:1.64;
	margin-bottom:1.15vw;
}
.movie-area .inner .txt-con .txt{
	font-size: clamp(13px, 1.2vw, 18px);
	margin-bottom:2.5vw;
}
.movie-area .inner .txt-con .btn-area{
	text-align: left;
	margin-bottom: 1.5vw;
}
.movie-area .inner .txt-con .btn-area a{
	display:inline-block;
	font-size: clamp(12px, 1vw, 16px);
	padding:1rem 4rem 1rem 2rem;
	line-height: 1;
	background:#fff;
	border-radius: 100vh;
	color: #008bab;
	border:1px solid #008bab;
	font-weight: bold;
	position: relative;
}
.movie-area .inner .txt-con .btn-area a:hover{
	background:#ffe220;
}
.movie-area .inner .txt-con .btn-area a::after{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\f138";
	position: absolute;
	font-size: clamp(12px, 1vw, 16px);
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 0.75rem;
	color: #008bab;
}

.movie-area .category-btn-area{
	width:100%;
	display:flex;
	flex-wrap: wrap;
	justify-content: stretch;
}
.movie-area .category-btn-area a{
	display:block;
	width:33.33%;
	line-height: 1;
	margin:0;
	font-size: clamp(10px, 0.75vw, 16px);
	padding:1.2rem 1.2rem 1.2rem 0.8rem;
	background:#fff;
	color: #008bab;
	border:1px solid #008bab;
	position: relative;
}
.movie-area .category-btn-area a::after{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\f138";
	position: absolute;
	font-size: clamp(10px, 0.75vw, 16px);
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 0.75rem;
	color: #008bab;
}
.movie-area .category-btn-area a:hover{
	background:#ffe220;
}

.movie-area .tag-slide-area a{
	display:inline-block;
	font-size: clamp(10px, 0.85vw, 15px);
	line-height: 1;
	background:rgba(255,255,255,0.88);
	border-radius: 100vh;
	color: #008bab;
	margin:0 2px;
	padding:1rem 1.6rem 1rem 2.5rem;
	position: relative;
}
.movie-area .tag-slide-area a:hover{
	background:#ffe220;
}
.movie-area .tag-slide-area a::before{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\23";
	position: absolute;
	font-size: clamp(12px, 1.1vw, 18px);
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 1.25rem;
	color: #008bab;
}

.movie-area .caption{
	display:inline-block;
	color:#fff;
	padding:4px 8px;
	line-height:1;
	background:#333;
	margin-top:6px;
}

.topic-area{
	width:100%;
	padding:6rem 0 3rem;
	background: #e9eef3;
}
.topic-area .inner{
	width:100%;
	padding:0 2.5%;
}
.topic-area .l-con{
	width:25%;
	float:left;
	padding-right:3.5%;
}
.topic-area .r-con{
	width:75%;
	float:right;
}

.topic-area .l-con .ttl-area{
	padding:7rem 0;
	background-image:url("../img/kamome.png"), url("../img/nami.png");
	background-repeat: no-repeat, no-repeat;
	background-position:top center,bottom center;
	background-size: 100%,100%;
	margin-bottom:2rem;
}
.topic-area .l-con .ttl-area .ttl{
	text-align: center;
	font-size: clamp(21px, 3.5vw, 40px);
	background: linear-gradient(90deg, #328193 0%, #84cce4 80%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 1.46;
}
.topic-area .l-con .cate-link-area{
	padding:1rem 0.5rem;
}
.topic-area .l-con .cate-link-area a{
	display:block;
	font-size: clamp(12px, 1vw, 16px);
	padding:1.2rem 1.8rem 1.2rem 1.8rem;
	line-height: 1;
	background:#fff;
	border-radius: 100vh;
	color: #008bab;
	font-weight: bold;
	position: relative;
	margin-bottom:0.5rem;
}
.topic-area .l-con .cate-link-area a:hover{
	background:#ffe220;
}
.topic-area .l-con .cate-link-area a::after{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\f138";
	position: absolute;
	font-size: clamp(14px, 1.2vw, 20px);
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 1.2rem;
	color: #008bab;
}

.topic-area .box-list ul{
	width:100%;
	padding:1rem 2.5%;
	display: flex;
	flex-wrap: wrap;
}
.topic-area .box-list ul li{
	width:33.33%;
	padding:0 0 2.5rem;
}
.topic-area .box-list ul li a{
	display: block;
	padding:1rem;
	border-radius: 7px;
}
.topic-area .box-list ul li a:hover{
	background: #ffe220;
}
.topic-area .box-list ul li a .photo{
	width:100%;
	aspect-ratio:10.5/7;
	margin-bottom:1rem;
	border-radius: 6px;
}
.topic-area .box-list ul li a .photo:hover img{
	transform: scale(1.05);
}
.topic-area .box-list ul li a .photo img{
	width:100%;
	aspect-ratio:10.5/7;
	object-fit: cover;
}
.topic-area .box-list ul li a .ttl{
	font-size: 17px;
	line-height: 1.58;
	margin-bottom:1rem;
	font-weight: 700;
	color: #333;
}
.topic-area .box-list ul li a .cate-name{
	color:#fff;
	display: inline-block;
	padding:6px 12px 8px;
	background: #333;
	border-radius: 3px;
	line-height: 1;
	font-size:12px;
	margin-bottom:0.5rem;
}
.topic-area .box-list ul li a .days{
	font-size: 12px;
	line-height: 1;
	color:#717d84;
}


.pickup-area{
	width:100%;
	background: #2888b0;

}
.pickup-area h2{
	width:100%;
	background: #222;
	color: #fff;
	text-align: center;
	font-size: clamp(20px, 1.8vw, 32px);
	padding:1.6rem 0;
}
.pickup-area .inner{
	width:100%;
	padding:0;
}
.pickup-area .pickup-list{
	width:100%;
	padding:2rem;
}
.pickup-area .slide-box{
	color: #fff;
	padding:0;
	border-radius: 24px;
	background: #2888b0;
	display: inline-block;
}
.pickup-area .slide-box:hover{
	color: #2888b0;
	background: #ffe220;
}
.pickup-area .slide-box .slide-box-in{
	width:100%;
	padding:2.5rem 5rem;
}
.pickup-area .slide-box .slide-box-in .l-con{
	width:40%;
	float:left;
}
.pickup-area .slide-box .slide-box-in .l-con .photo{
	border-radius: 16px;
	border:3px solid #fff;
}
.pickup-area .slide-box .slide-box-in .l-con .photo img{
	width:100%;
	object-fit: cover;
	aspect-ratio: 3/2;
}
.pickup-area .slide-box .slide-box-in .r-con{
	width:60%;
	float:right;
	padding-left:5.5%;
	padding-right:5.5%;
}
.pickup-area .slide-box .slide-box-in .cate-name{
	font-size: 14px;
	margin-bottom: 0.85rem;
}
.pickup-area .slide-box .slide-box-in h1{
	font-size: clamp(30px, 2.5vw, 40px);
	margin-bottom: 1rem;
	line-height: 1.62;
}
.pickup-area .slide-box .slide-box-in .spot-name{
	font-size: 18px;
	margin-bottom: 1.5rem;
}
.pickup-area .slide-box .slide-box-in .tag-area{
	margin-bottom: 2.5rem;
}
.pickup-area .slide-box .slide-box-in .tag-area span{
	display:inline-block;
	font-size: clamp(10px, 0.85vw, 15px);
	line-height: 1;
	background:rgba(255,255,255,1);
	border-radius: 100vh;
	color: #008bab;
	margin:0 2px;
	padding:0.75rem 1.6rem 0.85rem 1.85rem;
	position: relative;
}

.pickup-area .slide-box .slide-box-in .tag-area span::before{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\23";
	position: absolute;
	font-size: clamp(11px,1vw,12px);
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0.85rem;
	color: #008bab;
}
.pickup-area .slide-box .slide-box-in .koushinbi{
	font-size: 12px;
}

.pickup-area .slick-prev,
.pickup-area .slick-prev:before,
.pickup-area .slick-prev:hover,
.pickup-area .slick-prev:hover:before,
.pickup-area .slick-prev:focus,
.pickup-area .slick-prev:focus:before{
	left:1%;
	display:block;
	position: absolute;
	top: 45%;
	background:url("../img/prev.png") no-repeat center center;
	background-size:100%;
	max-width:5vw;
	width:80px;
	height:80px;
	z-index:9998;
}
.pickup-area .slick-next,
.pickup-area .slick-next:before,
.pickup-area .slick-next:hover,
.pickup-area .slick-next:hover:before,
.pickup-area .slick-next:focus,
.pickup-area .slick-next:focus:before{
	right:1%;
	display:block;
	position: absolute;
	top: 45%;
	background:url("../img/next.png") no-repeat center center;
	background-size:100%;
	max-width:5vw;
	width:80px;
	height:80px;
	z-index:9998;
}

.pickup-area .slick-dots{
	position: absolute;
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	right:2.5rem;
	bottom:-6px;
}
.pickup-area .slick-dots li {
	margin: 0 10px;
    width: 12px;
    height: 12px;
  }
.pickup-area .slick-dots li button::before {
    content: '';
    width: 12px;
    height: 12px;
    opacity: 1;
	background: #84cce4;
	border-radius: 10px;
}
.pickup-area .slick-dots li.slick-active button:before{
	background: #ffe220;
	border-radius: 10px;
	opacity: 1;
}

.area-betsu{
	width:100%;
	padding:3rem 0 3rem;
	background: #2888b0;
	border-top:1px solid #1a6586;
}
.area-betsu .inner{
	width:100%;
	padding:0 2.5%;
}
.area-betsu .l-con{
	width:100%;
	margin-bottom:1rem;
	color: #fff;
}
.area-betsu .l-con .ttl{
	font-size: clamp(24px, 2.8vw, 36px);
}
.area-betsu .r-con{
	width:100%;
}
.area-betsu .r-con .area-list{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.area-betsu .r-con .area-list li{
	width:33.33%;
	padding:0 2px 4px;
}
.area-betsu .r-con .area-list li:last-child{
	border-right:0;
}
.area-betsu .r-con .area-list li a{
	display: block;
	padding:16px 4px;
	border-radius: 7px;
	text-align: center;
	background: #fff;
}
.area-betsu .r-con .area-list li a .img-chikei{
	margin-bottom:6px;
}
.area-betsu .r-con .area-list li a .area-name{
	display: inline-block;
	padding:12px 32px;
	border-radius: 100vh;
	line-height: 1;
	font-size: 13px;
	text-align: center;
	background: #222;
	color: #fff;
}
.area-betsu .r-con .area-list li a .area-name i{
	display: inline-block;
	vertical-align: baseline;
	margin-left:5px;
	font-size: 12px;
}
.area-betsu .r-con .area-list li a:hover{
	background: #84cce4;
}
.area-betsu .r-con .area-list li a:hover .area-name{
	background: #008bab;
}
/* single
---------------------------------------------- */
.single-body{
	width: 100%;
}

.single-body .single-head{
	width:100%;
	background: #2888b0 url("../img/kazari-kamome.png") no-repeat top 2rem right 2rem;
	background-size: 4vw;
	color:#fff;
}
.single-body .single-head.bg-df{
	width:100%;
	background: #e9eef3;
	color:#222;
}
.single-body .single-head .inner{
	width:100%;
	max-width:1680px;
	margin:0 auto;
	padding:4.5rem 5%;
}
.single-body .single-head .inner .l-con{
	width:40%;
	float:left;
}
.single-body .single-head .inner .l-con .photo{
	border-radius: 16px;
	border:3px solid #fff;
}
.single-body .single-head .inner .l-con .photo img{
	width:100%;
	object-fit: cover;
	aspect-ratio: 3/2;
}
.single-body .single-head .inner .r-con{
	width:60%;
	float:right;
	padding-left:5.5%;
	padding-right:5.5%;
}
.single-body .single-head .cate-name{
	font-size: 14px;
	margin-bottom: 0.85rem;
}
.single-body .single-head h1{
	font-size: clamp(30px, 2.5vw, 40px);
	margin-bottom: 1rem;
	line-height: 1.62;
}
.single-body .single-head .spot-name{
	font-size: 18px;
	margin-bottom: 1.5rem;
}
.single-body .single-head .tag-area{
	margin-bottom: 2.5rem;
}
.single-body .single-head .tag-area ul li{
	display:inline-block;
}
.single-body .single-head .tag-area a{
	display:block;
	font-size: clamp(10px, 0.85vw, 15px);
	line-height: 1;
	background:rgba(255,255,255,1);
	border-radius: 100vh;
	color: #008bab;
	margin:0 2px 4px;
	padding:0.75rem 1.6rem 0.85rem 1.85rem;
	position: relative;
}
.single-body .single-head .tag-area a:hover{
	background:#ffe220;
}
.single-body .single-head .tag-area a::before{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\23";
	position: absolute;
	font-size: clamp(11px,1vw,12px);
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0.85rem;
	color: #008bab;
}
.single-body .single-head .koushinbi{
	font-size: 12px;
}

.single-body .single-contents{
	width:100%;
	background: #fff;
	padding:4rem 0 12rem;
}
.single-body .single-contents .inner{
	width:100%;
	margin:0 auto;
	max-width:1420px;
	padding:0 5%;
}
.single-body .single-contents .inner .l-con{
	width:70%;
	float:left;
	padding-right:80px;
}

.single-body .single-contents .inner .l-con .back-link{
	padding:2.5rem 0;
	text-align: center;
}
.single-body .single-contents .inner .l-con .back-link a{
	display: inline-block;
	padding:1rem 2rem;
	border:1px solid #ccc;
	border-radius: 100vh;
	font-size: 14px;
	line-height: 1;
	transition: .6s;
}

.single-body .single-contents .inner .r-con{
	width:25%;
	float:right;
}


/* page
---------------------------------------------- */
.page-header{
	padding:4rem 0 1rem;
}
.page-header h1{
	font-size: clamp(30px, 2.5vw, 40px);
	margin-bottom: 1rem;
	line-height: 1.62;
	text-align: center;
}
.page-header .ttl-en{
	font-size: clamp(14px, 2.5vw, 20px);
	color: #2888b0;
	text-align: center;
}
.page-body{
	width: 100%;
}
.page-contents .entry-content{
	padding:0 40px 7.5rem;
	width:1080px;
	margin:0 auto;
}
.page-contents .entry-content table{
	width:100%;
}
.page-contents .entry-content table th,
.page-contents .entry-content table td{
	font-size: 15px;
	border:1px solid #ccc;
	padding:12px 16px;
	line-height:1.6;
	color:#333;
}
.page-contents .entry-content table th{
	background: #e9eef3;
	font-weight: bold;
}
/* entry-content
---------------------------------------------- */
.single-body .entry-content p{
	font-size: 17px;
	margin-bottom:40px;
}
.single-body .entry-content li{
	font-size: 16px;
}
.single-body .entry-content table th,
.single-body .entry-content table td{
	font-size: 14px;
}
.single-body .entry-content h2{
	margin-bottom:40px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
	font-size:36px;
	color: #222;
}
.single-body .entry-content h3{
	font-size:20px;
	margin-bottom:20px;
	color: #222;
	padding:16px 18px;
	background: #e9eef3;
}
.single-body .entry-content h4{
	font-size:18px;
	margin-bottom:6px;
	color: #222;
}

.page-body .entry-content p{
	font-size: 16px;
	margin-bottom:40px;
}
.page-body .entry-content li{
	font-size: 16px;
}
.page-body .entry-content table th,
.page-body .entry-content table td{
	font-size: 14px;
}
.page-body .entry-content h2{
	font-size:20px;
	margin-bottom:30px;
	background: #008bab;
	color: #fff;
	padding:12px 18px 14px;
}
.page-body .entry-content h3{
	font-style: normal;
	font-size:17px;
	margin-bottom:30px;
	color: #222;
	border-left:5px solid #2888b0;
	background: #e9eef3;
	padding:12px 18px;
}
.entry-content figure{
	margin-bottom:24px;
}
.entry-content figcaption{
	font-size: 13px;
}
/* category
---------------------------------------------- */
.cate-body{
	background: #e9eef3;
	padding:0 0 5rem;
}
.cate-body .cate-header{
	width:100%;
	max-width:1680px;
	margin:0 auto;
	padding:1rem 0;
}
.cate-body .cate-header .cate-title{
	font-size: clamp(24px, 4.2vw, 50px);
	color: #545e64;
	padding:1rem 0 1rem 2.5%;
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
}
.cate-body .cate-wrap{
	width:100%;
	max-width:1680px;
	margin:0 auto;

}
.cate-body .cate-wrap .l-con{
	width:75%;
	float: left;
	padding-right:5%;
}
.cate-body .cate-wrap .r-con{
	width:25%;
	float: right;
	padding-right:2.5%;
}

.cate-body .cate-header-area{
	width:100%;
	max-width:1680px;
	margin:0 auto;
	padding:0 3rem 1.5rem;
}
.cate-body .cate-header-area .cate-title-area{
	width:55%;
	float:left;
	padding:12rem 3.5rem 0 0;
}
.cate-body .cate-header-area .img-chikei{
	width:45%;
	float:right;
}
.cate-body .cate-header-area .cate-title-area .ttl{
	font-size: clamp(24px, 4.2vw, 50px);
	color: #222222;
	padding:0 0 1rem;
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
}
.cate-body .cate-header-area .cate-title-area .txt{
	font-size: clamp(13px, 1.25vw, 18px);
	color: #545e64;
}


.kiji-list-area{
	width:100%;

}

.kiji-list-area .kiji-list{
	width:100%;
	padding:1rem 2.5%;
	display: flex;
	flex-wrap: wrap;
}
.kiji-list-area .kiji-list li{
	width:33.33%;
	padding:0 0 2.5rem;
}
.kiji-list-area .kiji-list li a{
	display: block;
	padding:1rem;
	border-radius: 7px;
}
.kiji-list-area .kiji-list li a:hover{
	background: #ffe220;
}
.kiji-list-area .kiji-list li a .photo{
	width:100%;
	aspect-ratio:10.5/7;
	margin-bottom:1rem;
	border-radius: 6px;
}
.kiji-list-area .kiji-list li a .photo:hover img{
	transform: scale(1.05);
}
.kiji-list-area .kiji-list li a .photo img{
	width:100%;
	aspect-ratio:10.5/7;
	object-fit: cover;
}
.kiji-list-area .kiji-list li a .ttl{
	font-size: 17px;
	line-height: 1.58;
	margin-bottom:1rem;
	font-weight: 700;
	color: #333;
}
.kiji-list-area .kiji-list li a .cate-name{
	color:#fff;
	display: inline-block;
	padding:8px 12px;
	background: #008bab;
	border-radius: 3px;
	line-height: 1;
	font-size:13px;
	margin-bottom:1rem;
}
.kiji-list-area .kiji-list li a .tag-area{
	line-height: 1.4;
}
.kiji-list-area .kiji-list li a .tag-area span{
	color:#666;
	display: inline-block;
	font-size: 14px;
	position: relative;
	padding:0 0 0 16px;
	line-height: 1;
	margin-right:12px;
	margin-bottom:6px;
}
.kiji-list-area .kiji-list li a .tag-area span::before{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\23";
	position: absolute;
	font-size: 12px;
	font-weight: 900;
	top: 56%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0px;
	color: #008bab;
}
.kiji-list-area .kiji-list li a .days{
	font-size: 12px;
	line-height: 1;
	color:#717d84;
}

.page-navi-area .wp-pagenavi{
	padding:16px 3.5% 16px;
	text-align:right;
}
.page-navi-area .wp-pagenavi a,.page-navi-area .wp-pagenavi span {
  text-decoration: none;
  border: 0;
  padding: 3px 7px;
  margin: 2px;
	background:#e9eef3;
	font-size:13px;
}

.page-navi-area .wp-pagenavi span.current{
	background:#008bab;
	color:#fff;
}
/* search
---------------------------------------------- */
.cate-body .cate-header .search-title{
	font-size: 20px;
	color: #545e64;
	padding:1rem 0;
	border-bottom:1px solid #aaa;
}
.search-body{
	width:1080px;
	margin:0 auto;
	padding:24px 40px;
}
.search-body article{
	width:100%;
	padding:24px 0;
	font-size:14px;
}
.search-body article h1{
	font-size:30px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 700;
	font-style: normal;
	margin-bottom:12px;
}
/* side
---------------------------------------------- */
.side .widget-box{
	width:100%;
	margin-bottom:2rem;
	font-size: 14px;
}
.side .ig-btn{
	width:100%;
	margin-bottom:1rem;
	padding:16px;
	border:3px solid #222;
	border-radius: 7px;
	display: block;
	line-height: 1.2;
	color: #222;
	text-align: center;
}
.side .ig-btn:hover{
	border:3px solid #008bab;
	color: #008bab;
}
.side .ig-btn .ig-spotname{
	font-size: clamp(12px, 1.2vw, 17px);
	margin-bottom:0.25rem;
}
.side .ig-btn .ig-txt{
	font-size: clamp(10px, 0.8vw, 15px);
	vertical-align: baseline;
}
.side .ig-btn .ig-txt i{
	font-size: clamp(14px, 1.4vw, 20px);
	vertical-align: baseline;
	margin-right:5px;
}

.side .widget-box.widget-info .widget-ttl{
	background: #2888b0;
}
.side .widget-box .widget-ttl{
	font-size: clamp(15px, 1.5vw, 18px);
	padding:0.8rem 0 0.95rem;
	text-align: center;
	color:#fff;
	line-height: 1;
	background: #222;
	margin-bottom:0;
	font-family: "Marcellus", serif;
	font-weight: 400;
	font-style: normal;
}
.side .widget-box .base{
	padding:0.24rem 0;
}
.side .widget-box.widget-info .base{
	padding:1rem 0 0;
}

.side.side-spot .widget-info p{
	font-size:14px;
	line-height: 1.6;
	margin-bottom: 16px;
}
.side.side-spot .widget-info a{
	text-decoration: underline;
}
.side.side-spot .widget-info a:hover{
	text-decoration: none;
}


.side.side-spot .post-author-info .author-avatar{
	width: 60px;
	margin:1rem auto 1rem;
	border-radius: 100vh;
}

.side.side-spot .post-author-info .author-avatar img{
	width: 100%;
	object-fit:cover;
	border-radius: 100vh;
	aspect-ratio: 1/1;
}
.side.side-spot .post-author-info .author-name{
	font-size:14px;
	text-align: center;
	margin-bottom: 1rem;
}
.side.side-spot .post-author-info .author-description{
	font-size:12px;
	margin-bottom: 0.75rem;
}
.side.side-spot .post-author-info .author-link{
	font-size:11px;
	margin-bottom: 0.75rem;
	display: inline-block;
	padding-right:18px;
	position: relative;
}
.side.side-spot .post-author-info .author-link::after{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\f08e";
	position: absolute;
	font-size: 11px;
	font-weight: 900;
	top: 56%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	right: 0px;
	color: #666;
}
.side .widget-category ul li,
.side .widget-area ul li{
	padding:0.33rem 0;
	border-bottom:2px dotted #ccc;
}
.side .widget-category ul li a,
.side .widget-area ul li a{
	display: block;
	padding:0.6rem 0 0.6rem 20px;
	font-weight: bold;
	position: relative;
	border-radius: 5px;
}
.side .widget-category ul li a:hover,
.side .widget-area ul li a:hover{
	background: #ffe220;
}
.side .widget-category ul li a::before,
.side .widget-area ul li a::before{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\f105";
	position: absolute;
	font-size: 11px;
	font-weight: 900;
	top: 53%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 6px;
	color: #2888b0;
}

.side .widget-box.widget-tags .base{
	padding:1rem 0 0;
}
.side .widget-box.widget-tags .base li{
	display: inline-block;
}
.side .widget-box.widget-tags .base a{
	padding:12px 12px 12px 24px;
	display: inline-block;
	color:#008bab;
	line-height: 1;
	font-size: 18px;
	background: #fff;
	border-radius: 7px;
	margin:0 2px 10px 0;
	position: relative;
}
.side .widget-box.widget-tags .base a::before{
	font-family: "Font Awesome 6 Free",sans-serif;
	content: "\23";
	position: absolute;
	font-size: 12px;
	font-weight: 900;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 12px;
	color: #008bab;
}
.side .widget-box.widget-tags .base a:hover{
	background: #ffe220;
	color:#333;
}

.side .widget-box.widget-other ul li,
.side .widget-box.widget-new ul li{
	padding:0.33rem 0;
	border-bottom:2px dotted #ccc;
}
.side .widget-box.widget-other ul li a,
.side .widget-box.widget-new ul li a{
	padding:0.75rem 0.5rem;
	border-radius: 6px;
	display: block;
}
.side .widget-box.widget-other ul li a:hover,
.side .widget-box.widget-new ul li a:hover{
	background: #ffe220;
}
.side .widget-box.widget-other ul li a .photo,
.side .widget-box.widget-new ul li a .photo{
	width:30%;
	float:left;
	padding-top:0.25rem;
}
.side .widget-box.widget-other ul li a .photo img,
.side .widget-box.widget-new ul li a .photo img{
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 4px;
}
.side .widget-box.widget-other ul li a .txt-area,
.side .widget-box.widget-new ul li a .txt-area{
	width:70%;
	float:right;
	padding-left:1.5rem;
}
.side .widget-box.widget-other ul li a .txt-area .post-title,
.side .widget-box.widget-new ul li a .txt-area .post-title{
	font-size: clamp(12px, 0.75vw, 15px);
	margin-bottom:0.75rem;
	line-height:1.48;
	font-weight: bold;
}
.side .widget-box.widget-other ul li a .txt-area .cate-name,
.side .widget-box.widget-new ul li a .txt-area .cate-name{
	font-size: clamp(10px, 0.5vw, 13px);
	line-height:1.4;
	font-weight: bold;
	color:#666;
}
.side .widget-box.widget-new ul li a .txt-area .days{
	font-size: clamp(10px, 0.5vw, 13px);
	line-height:1.4;
	font-weight: bold;
	color:#666;
}

/* 404
---------------------------------------------- */
.body-404{
	padding:12rem 0;
	text-align: center;
}
.body-404 .txt-not-found{
	font-size: 90px;
	color:#ccc;
	font-weight: bold;
}

/* contact
---------------------------------------------- */
.contact-area{
	width:100%;
	color:#111;
}
.contact-area .box{
	width:100%;
	display: table;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.contact-area .box:first-child{
	width:100%;
	display: table;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.contact-area .box .koumoku{
	width:30%;
	display: table-cell;
	padding:24px;
	font-size:16px;
	background:#eaecf2;
	font-weight:bold;
	border-right: 1px solid #ccc;
	vertical-align: middle;
}
.contact-area .box .nyuuryoku{
	width:70%;
	display: table-cell;
	padding:24px;
	font-size:14px;
	vertical-align: middle;
}
.contact-area input{
	vertical-align:baseline;
	font-size: 16px;
}
.contact-area  textarea{
	width:100%;
	border:1px solid #666;
	padding:12px;
	font-size:16px;
	border-radius: 5px;
}
.contact-btn-area{
	width:100%;
	margin:0 auto;
	padding:24px 0;
	text-align:center;
}
.contact-area input[type="text"],
.contact-area input[type="email"]
{
	padding:8px;
	color:#333;
	line-height:1.8;
	border:solid 1px #ccc;
	width:98%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-area input.denwa{
	width:28%;
}
.contact-area textarea {
	padding:12px;
	color:#333;
	line-height:1.68;
	border:solid 1px #ccc;
	width:90%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:186px;
}

.contact-area .box .nyuuryoku .hosoku{
	font-size:14px;
}
.contact-area .box .koumoku span{
	margin-left:6px;
	font-size:11px;
	display:inline-block;
	padding:5px 12px 7px;
	line-height: 1;
	border-radius: 3px;
	vertical-align: middle;
}
.contact-area .hissu{
	background:#008bab;
	color:#fff;
}
.contact-area .ninni{
	background:#aaa;
	color:#fff;
}

.contact-area .contact-btn-area input[type="submit"]{
	border:0;
	padding:24px 48px;
	font-size:16px !important;
	font-weight:bold;
	color:#fff;
	background:#008bab;
	border-radius: 100vh;
	transition: 0.6s;
}
.contact-area .contact-btn-area input[type="submit"]:hover{
	cursor:pointer;
	background:#f9bf2c;
}
.contact-area .contact-btn-area input.reset{
	border:0;
	padding:16px 48px;
	font-size:14px !important;
	font-weight:bold;
	color:#fff;
	background:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-area .contact-btn-area input.reset:hover{
	cursor:pointer;
	background:#444;
}
.contact-area .contact-btn-area input.modoru{
	border:0;
	padding:16px 48px;
	font-size:14px !important;
	font-weight:bold;
	color:#fff;
	background:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-area .contact-btn-area input.modoru:hover{
	cursor:pointer;
	background:#444;
}
.contact-area .contact-btn-area input{
	margin:0 6px;
}

}


/*---------- 幅1240pxからの指定 ----------*/
@media screen and (min-width:1239px) {
	.area-betsu .r-con .area-list li{
		width:16.66%;
		padding:0 2px;
	}
}